# BEGIN SourceDeps(oneline):
BuildRequires: /usr/bin/pkg-config pkgconfig(glib-2.0) pkgconfig(gmodule-2.0) pkgconfig(gobject-2.0) pkgconfig(gthread-2.0)
# END SourceDeps(oneline)
Name:           quitcount
Version:        2.0
Release:        alt1_4
Summary:        A tool for people who quit smoking

Group:          Networking/WWW
License:        GPLv3+
URL:            http://quitcount.sourceforge.net/
Source0:        http://downloads.sourceforge.net/%{name}/%{name}-%{version}.tar.gz

BuildRequires:  libunique-devel
BuildRequires:  libgtk+3-devel

BuildRequires:  desktop-file-utils
BuildRequires:  gettext
Source44: import.info

%description
QuitCount is a simple counter that shows what you spared since you quit
smoking. Once you tell it the date you quit, how much you smoked, and
how much it cost, it'll tell you how many cigarettes you didn't smoke
since, and how much it makes in terms of money, tar, and life expectancy.

%prep
%setup -q

%build
%configure --disable-static
make %{?_smp_mflags}

%install
make install DESTDIR=%{buildroot} INSTALL="install -p"
%find_lang %{name}
desktop-file-install                                        \
    --dir=%{buildroot}%{_datadir}/applications              \
    %{buildroot}%{_sysconfdir}/xdg/autostart/%{name}.desktop

%files -f %{name}.lang
%doc AUTHORS ChangeLog COPYING README
%{_bindir}/%{name}
%{_sysconfdir}/xdg/autostart/%{name}.desktop
%{_datadir}/applications/%{name}.desktop
%{_datadir}/icons/hicolor/scalable/apps/*.svg

%changelog
* Fri Apr 26 2013 Igor Vlasenko <viy@altlinux.ru> 2.0-alt1_4
- initial fc import

